{
	Init[ (s)
	{
		SetName(907);
		SetCost(225);
		SetMarketValue(79);
		SetIcon(210);
		SetItemDescription(1726);
		SetUseText(908);
		SetUsable(true);
	} ]

	OnUse[ (s)
	{
		// modify strength stat temp by 5.
		return;
	} ]
}